@charset "utf-8";

/* CSS Document */



/***RESET***************************************/

html, body, div, span, applet, object, iframe,

h1, h2, h3, h4, h5, h6, p, blockquote, pre,

a, abbr, acronym, address, big, cite, code,

del, dfn, em, img, ins, kbd, q, s, samp,

small, strike, strong, sub, sup, tt, var,

b, u, i, center,

dl, dt, dd, ol, ul, li,

fieldset, form, label, legend,

table, caption, tbody, tfoot, thead, tr, th, td,

article, aside, canvas, details, embed, 

figure, figcaption, footer, header, hgroup, 

menu, nav, output, ruby, section, summary,

time, mark, audio, video {

	margin: 0;

	padding: 0;

	border: 0;

	font-size: 100%;

	vertical-align: baseline;

}

/* HTML5 display-role reset for older browsers */

article, aside, details, figcaption, figure, 

footer, header, hgroup, menu, nav, section {

	display: block;

}

body {

	line-height: 1;

}

ol, ul {

	list-style: none;

}

blockquote, q {

	quotes: none;

}

blockquote:before, blockquote:after,

q:before, q:after {

	content: '';

	content: none;

}

table {

	border-collapse: collapse;

	border-spacing: 0;

}

h1,h2,h3,h4,h5

{

	font-weight:normal;

}



img

{

	display:block;

}



/******************************************************/



/***FONTS**********************************************/



@font-face {

    font-family: 'Custom';

    src: url('fonts/opensans/opensans-regular-webfont.eot');

    src: url('fonts/opensans/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),

         url('fonts/opensans/opensans-regular-webfont.woff2') format('woff2'),

         url('fonts/opensans/opensans-regular-webfont.woff') format('woff'),

         url('fonts/opensans/opensans-regular-webfont.ttf') format('truetype'),

         url('fonts/opensans/opensans-regular-webfont.svg#Custom') format('svg');

    font-weight: normal;

    font-style: normal;

}



@font-face {

    font-family: 'Custom';

    src: url('fonts/opensans/opensans-bold-webfont.eot');

    src: url('fonts/opensans/opensans-bold-webfont.eot?#iefix') format('embedded-opentype'),

         url('fonts/opensans/opensans-bold-webfont.woff2') format('woff2'),

         url('fonts/opensans/opensans-bold-webfont.woff') format('woff'),

         url('fonts/opensans/opensans-bold-webfont.ttf') format('truetype'),

         url('fonts/opensans/opensans-bold-webfont.svg#Custom') format('svg');

    font-weight: bold;

    font-style: normal;

}









@font-face {

    font-family: 'Custom';

    src: url('fonts/opensans/opensans-light-webfont.eot');

    src: url('fonts/opensans/opensans-light-webfont.eot?#iefix') format('embedded-opentype'),

         url('fonts/opensans/opensans-light-webfont.woff2') format('woff2'),

         url('fonts/opensans/opensans-light-webfont.woff') format('woff'),

         url('fonts/opensans/opensans-light-webfont.ttf') format('truetype'),

         url('fonts/opensans/opensans-light-webfont.svg#Custom') format('svg');

    font-weight: 200;

    font-style: normal;



}



.arial

{

	font-family:Arial, Helvetica, Sans-serif;

}



/***GENERAL********************************************/



*

{

	background-repeat:no-repeat;

	text-decoration:none;

	color:inherit;

}



.centerWrapper

{

	position:relative;

	margin:0 auto;

	max-width:1178px;

}



.clear

{

	clear:both;

}



.table

{

	display:table;

}

	.tableRow

	{

		display:table-row;

	}

		.tableCell

		{

			display:table-cell;

		}



.alignRight

{

	text-align:right;

}



.uppercase

{

	text-transform:uppercase;

}





/***BUTTONS***/



	/***Big button with white border***/



		.button1

		{

			border: 2px solid #fff;

		    position: relative;

		    display: block;

		    width: 259px;



		    color: white;

		    font-size: 18px;

		    line-height: 52px; line-height:2.888888888888889em;

		    text-align: center;

		    text-transform: uppercase;

		}

		.button1.reverse
		{
			border: 2px solid
			#5e5e5e;
			color:
			#5e5e5e;
			font-size: 16px;
			font-weight: bold;
			line-height: 36px;
			width: 155px;
			transition: 0.2s ease color, 0.2s ease border;
		}

		.button1.reverse:hover
		{
			border: 2px solid#FBD54E;
			color: #FBD54E;
			transition: 0.2s ease color, 0.2s ease border;
		}



/***TITLES***/



/***PAGINATIONS***/



/***FORMS***/



/***COLORS***/



	/***Yellow***/



		.color1,

		.hoverColor1:hover,

		.hoverColor1.active,

		.strongColor1 strong

		{

			color:#FBD54E;

		}



		.backgroundColor1,

		.hoverBackgroundColor1:hover,

		.hoverBackgroundColor1.active

		{

			background-color:#fed443;

		}



/***CSS TRANSITIONS***/